
Redmine - Defect #24957

demo.redmine.org: wrong spelling

2017-01-30 20:34 - Peter Mortensen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

On page http://demo.redmine.org/ "demo for uses to test" should probably be "demo for users to test".

History

#1 - 2017-02-02 09:13 - Toshi MARUYAMA

- Subject changed from Spelling to demo.redmine.org: wrong spelling

#2 - 2024-06-20 17:00 - Holger Just

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Wont fix

The http://demo.redmine.org service was discontinued entirely.
